msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: 2025-07-11 22:22+0200\n"
"PO-Revision-Date: 2025-07-11 22:25+0200\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.3.1\n"
"X-Poedit-Basepath: ../app\n"
"X-Poedit-KeywordsList: __\n"
"X-Poedit-SearchPath-0: Plugin.php\n"

#: Plugin.php:121 Plugin.php:160 Plugin.php:164
msgid "Regenerate with otomatic.ai"
msgstr "Régénérer avec otomatic.ai"

#: Plugin.php:148
msgid "Regenerate"
msgstr "Régénérer"
